body {
    font-family: "Helvetica";
    margin: 0px;
    height: 100%;
    background-color: #f8f8f8;
}

/*
	Small screens
*/
@media (max-width: 500px) {
    .title, #submitbutton {
        font-size: 1.6em;
    }

    .message {
        font-size: 1em;
    }

    .mainContainer {
        padding:1em;
        margin-top: 2em;
    }
}

/*
    Medium screens
*/
@media (min-width: 501px) {
    .title {
        font-size: 2em;
    }

    .message {
        font-size: 1.2em;
    }

    .mainContainer {
        padding:2em;
        margin-top: 5em;
    }

    #submitbutton {
        font-size: 2em;
    }
}

/*
    Large screens
*/
@media (min-width: 768px) {
    .mainContainer {
        padding: 5em;
    }

    .title {
        font-size: 3.4em;
    }

    .message {
        font-size: 2em;
    }

    #submitbutton {
        font-size: 2.5em;
    }
}

.mainContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.title {
    font-weight: bold;
    color: #7b7b7b;
    line-height: 1;
    display: block;
}

.message {
    font-family: "Helvetica";
    color: #9c9c9c;
    font-weight: normal;
    display: block;
    padding-top: 1em;
    text-align: center;
}

.adform {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
